Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A Bộ chuyển mạch
SKU: DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Bộ nhớ (RAM)
128 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

D-Link DGS-1210-52/ME/A1A Bộ chuyển mạch

Bộ nhớ (RAM)
128 MB
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

128 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Giao thức Fiber Channel
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Bảo mật cổng tĩnh
Có
Khoảng MTBF
334101 Giờ
Bảo mật
CE, CE LVD, UL/cUL
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
-5 - 50 °C
Kích thước bảng địa chỉ
Độ sâu
Chiều rộng
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Dung lượng RAM
Loại bộ nhớ
DDR3-SDRAM
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
49,7 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Hệ số hình dạng
Thể tích xử lý
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
56 Gbit/s
Số khe cắm module SFP
Số lượng quạt
1 fan(lar)
Lọc địa chỉ MAC
Có
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
DGS-1210-52/ME/A1A
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn sử dụng
Có
Thương hiệu
D-Link
Tên sản phẩm
DGS-1210-52/ME/A1A
Các thị trường đã bán
TR, RU, BY, AM
Ngày được thêm vào hệ thống
2014-07-19
Ngày sản xuất
Mã sản phẩm
DGS-1210-52/ME/A1A
Có thể xếp chồng
Có
Đầu vào bảng điều khiển
RJ-45
Hỗ trợ MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Hỗ trợ multicast
Có
Nhật ký sự kiện hệ thống
Có
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Giao thức quản lý
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-52/ME/A1A Bộ chuyển mạch